<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>Cafe Cruzine</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css?family=Courgette|Noto+Sans+JP:wght@300;900&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
    <script
    defer
      src="https://kit.fontawesome.com/bd3444b9d1.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body class="mat-typography">
    <app-root></app-root>
  </body>
</html>
